How to install libsereal-encoder-perl on Debian Unstable (Sid)